@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";@import url(http://fonts.googleapis.com/css?family=Oswald);
@import"../skin/blue.monday/jplayer.blue.monday.css";@import"../css/smoothness/jquery-ui-1.8.17.custom.css";@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow);@import"ui.totop.css";
body{
	background:#938c7a;
	font:13px/21px Arial, Helvetica, sans-serif;
	color:#7f7e66;
	position:relative;
	min-width:1000px;
}
html,body{height:100%;}

p{padding-bottom:21px;}
#p a:link
{padding-bottom:21px;
color:#fffff;
}a{color:#fff;outline:none;cursor:pointer;text-decoration:none;}

a:hover{text-decoration:underline}

/* new link class */
.nuLink A:link {color:#7f7e66;outline:none;cursor:pointer;text-decoration:none;}
.nuLink A:visited {color:#7f7e66;outline:none;cursor:pointer;text-decoration:none;}
.nuLink A:active {color:#7f7e66;outline:none;cursor:pointer;text-decoration:none;}
.nuLink A:hover {color:#7f7e66;outline:none;cursor:pointer;text-decoration:none;}

/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #b0a894;
	font-size:30px;
	font-family: 'Oswald', sans-serif;
	line-height:1.3em;
	font-weight:normal;
	margin-bottom:20px;
}

h1{font-size:40px;}
h2{font-size:30px;letter-spacing:-1px;}
h3{font-size:27px;} 
h4{font-size:25px;}  
h5{font-size:20px;}
h6{font-size:15px;}

.text3 {
	line-height:30px;
	margin-bottom:4px;
}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
}

.wrapper {width:100%; overflow:hidden;}
 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px !important;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.title {margin-bottom:18px !important;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}



.logo {
	display:block; 
	width:400px; 
	height:67px; 
	text-indent:-5000px; 
	background:url(../images/logo-title.png) 0 0 no-repeat;
}

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	background:url(../images/head-bg.gif) repeat 0 0 ;
}

.page1 {
	padding-bottom:37px;
}

header h1 {
	padding:30px 0 0 10px;
	float:left;
	margin:0;
	font-size:0;
	line-height:0;
}

.head-box1 span {
	display:inline-block;
	padding-left:3px;
}

.head-box2 {
	padding-bottom:10px;
}

.head-box1 {
    color: #9C977C;
    float: right;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin-right: 9px;
    padding-top: 112px;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}

nav {
	background:url(../images/menu-bg.gif) repeat-x 0 0 ;
	width:940px;
	margin:0 auto;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu li {
	float:			left;
	width:156px;
	text-align:center;
	position:		relative;
}
.sf-menu a {
	display:		block;
	padding:30px 0;
	font-size:20px;
	font-family: 'PT Sans Narrow', sans-serif;
	background:url(../images/divider1.gif) no-repeat right 0;
	line-height:24px;
	color:#585448;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #b3a89b;
	position:		relative;
}

.sf-menu a:hover,
.sf-menu li.sfHover > a {
	color:#fff;
	text-shadow:1px 1px 1px #afa8a0;
	text-decoration:none;
}

.sf-menu ul a:hover,
.sf-menu ul li.sfHover > a {
	color:#e3bb55;
	text-shadow:none;
	text-decoration:none;
}

.sf-menu ul ul a:hover,
.sf-menu ul ul li.sfHover > a {
	color:#fff;
}

.sf-menu a.active {
	background:url(../images/menu-hov.gif) repeat-x 0 0 !important;
	color:#fff;
	text-shadow:1px 1px 1px #d0ab48 !important;
}

.sf-sub-indicator {
	display:inline-block;
	background:url(../images/marker1.png) no-repeat 0 0 ;
	width:5px;
	height:4px;
	position:absolute;
	top:40px;
	right:32px;
}

.sf-menu li:last-child {
	width:160px;
}

.sf-menu ul .sf-sub-indicator {
	display:none;
}


.last1 {
	background:none !important;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	padding-left:18px;
	padding:30px 0 29px 17px;
	background:url(../images/menu-bg1.gif) repeat 0 0;
	width:			121px; /* left offset of submenus need to match (see below) */
}

.sf-menu ul ul {
	background:#d1cab2;
	padding:26px 0 8px 17px;
}


.sf-menu ul li {
	width:			100%;
	text-align:left;
	margin-bottom:24px;
	
}
.sf-menu ul a {
	color:#b8ab86;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	display:inline-block;
	line-height:12px;
	background:none;
	text-shadow:none;
	padding:0;	
}

.sf-menu ul ul a {
	color:#9f916b;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 11px;
    top: 85px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left: 121px;
    top: -26px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


.text1 {
    color: #5B5648;
    font-family: 'Oswald',sans-serif;
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 72px;
    margin-bottom:5px;
    padding-top: 34px;
    text-transform: uppercase;
}



.text2 {
    color: #B2A57C;
    font-family: 'Oswald',sans-serif;
    font-size: 24px;
    letter-spacing: 1px;
	margin-bottom:25px;
    line-height: 29px;
    text-shadow: 1px 1px 1px #D3DBCF;
    text-transform: uppercase;
}

.page1-box1 {
	background:url(../images/marker2.png) no-repeat 0 0;
	text-align:center;
	float:left;
	width:221px;
	padding-bottom:22px;
	margin-right:19px;
}

.last2 {
	margin-right:0 !important;
}
.page1-box1 span {
	display:block;
	padding-top:80px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	font-size:24px;
	text-transform:uppercase;
	margin-bottom:26px;
	line-height:30px;
	text-shadow:1px 1px 1px #908462;
}

.button1 {
	display:inline-block;
	background:url(../images/marker3.png) no-repeat 0 0;
	width:33px;
	height:33px;
}

.button1:hover {
	background-position:0 -93px;
}

.content-box1 {
	width:941px;
	margin:0 auto;
}


/********************** Content ************************/

#content {
	width:100%; 
	padding:48px 0 0;
	background:url(../images/content-bg1.gif) repeat 0 0;
	position:relative;
	z-index:1;
}

.img-bot {
	background:url(../images/img-bot.png) repeat 0 0;
	padding:3px;
	float:left;
}

																									/***** Page 1 *****/

.bg {
	overflow:hidden;
	border-radius:3px;
	padding:46px 0 49px;
	background:url(../images/bg2.gif) repeat 0 0;
}

#page2 .bg {
	padding:46px 0 43px;
}


.text4 {
	display:block;
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #b0a894;
	font-family: 'Oswald', sans-serif;
	font-size:21px;
	margin-bottom:12px;
	line-height:30px;
}

.page1-box2 {
	overflow:hidden;
	padding:0 0 1px 32px;
}

.page1-img1 {
	margin-bottom:26px;
	margin-top:2px;
}

.list1 a {
	color:#7f7e66;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
}

.list1 a:hover {
	color:#fff;
	text-decoration:none;
}


.list1 li {
    background: url("(../images/marker4.png") no-repeat scroll 0 6px transparent;
    display: block;
    line-height: 16px;
    padding-bottom: 14px;
    padding-left: 16px;
}
.p6 {
	margin-bottom:18px;
}

.button2 {
	display:inline-block;
	color:#fff;
	background:#5e5d48;
	font-weight:bold;
	box-shadow: 1px 1px 0px #afa994;
	font-size:13px;
	line-height:16px;
	padding:10px 22px 10px 21px;
	border-radius:4px;
}


.button2:hover {
	background:#e2c054;
	text-decoration:none;
}

.p7 {
    padding-bottom: 29px;
}

.list1 {
	margin-bottom:11px;
}

.list2 a {
	color:#7f7e66;
	font-size:12px;
}


.list2 li {
    background: url("(../images/marker5.png") no-repeat scroll 0 5px transparent;
    display: block;
    line-height: 16px;
    padding-bottom: 10px;
    padding-left: 10px;
}

aside h6 {
	color:#5e5d48;
	letter-spacing:1px;
	text-shadow:0 0 1px #a1a294;
}

aside {
	padding:42px 0 36px;
}


.soc-links a {
    color: #7F7E66;
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 8px;
    padding: 7px 0 6px 40px;
}

.soc-links {
	padding-top:3px;
}

.soc-link1 {
	background:url(../images/soc-link1.png) no-repeat 0 0 ;
}

.soc-link2 {
	background:url(../images/soc-link2.png) no-repeat 0 0 ;
}
.soc-link3 {
	background:url(../images/soc-link3.png) no-repeat 0 0 ;
}

																									/***** Page 2 *****/


.page2-img1 {
    margin-bottom: 16px;
    margin-top: 6px;
}

.p8 {
    padding-bottom: 14px;
}

.p9 {
    padding-bottom: 29px;
}


.page2-img2 {
    float: left;
    margin-right: 12px;
    margin-top: 6px;
}

.link2 {
	font-weight:bold;
	color:#2f2f2f;
	font-size:13px;
	line-height:21px;
}

.link2:hover {
	color:#fff;
	text-decoration:none;
}

.p10 {
	margin-bottom:49px;
}

.page2-box1 {
	overflow:hidden;
}

.page2-box1 p {
    padding-bottom: 17px;
}


.page2-img3 {
    margin-left: 2px;
    margin-right: 16px;
    margin-top: 6px;
}


.page2-box2 {
    margin-bottom: 10px;
    overflow: hidden;
    padding-right: 40px;
}


.p11 {
	margin-bottom:36px;
}

.text5 {
    background: url("(../images/marker6.png") no-repeat 17px 23px #E6E1D4;
    border-color: #F9F4E7 #C4BFB4 #B6B2A5 #EFEADD;
    border-radius: 10px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 -1px 0 #DBD6CA inset;
    color: #7F7E66;
    font-size: 15px;
	position:relative;
	margin-bottom:34px;
    font-style: italic;
    line-height: 21px;
    padding: 32px 34px 26px;
}

.page2-box3 {
	padding-top:53px;
}

.p12 {
	margin-bottom:22px;
}


.text5 span {
    background: url("(../images/marker7.png") no-repeat scroll 0 0 transparent;
    bottom: -22px;
    display: block;
    height: 23px;
    left: 19px;
    position: absolute;
    width: 26px;
}

.text6 {
	color:#7f7e66;
	display:block;
}

.text6 strong {
	color:#2f2f2f;
}

.link3 {
	color:#fff;
	text-transform:uppercase;
	font-size:12px;
	line-height:22px;
	text-decoration:underline;
}

.link3:hover {
	text-decoration:none;
	color:#2F2F2F;
}

/***** Page 3 *****/

.page3-box1 {
	padding-left:32px;
	position:relative;
}

.link4 {
	color:#7F7E66;
}

.link4:hover {
	color:#fff;
	text-decoration:none;
}

.page3-box2 {
    height: 288px;
    margin-bottom: 16px;
    margin-right: 15px;
    overflow: hidden;
    position: relative;
    width: 260px;
	float:left;
    z-index: 999;
	border:3px solid #ded7c6;
}


.inner1 {
    background: none repeat scroll 0 0 #DFB14E;
    display: block;
    left: -3px;
    margin: 3px;
    padding: 16px 21px 27px;
    position: absolute;
    top: 234px;
    width: 218px;
    z-index: 1;
}



.inner1 p {
	color:#2b2b2b;
}

.inner1 a {
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Oswald',sans-serif;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 13px;
    text-shadow: 1px 1px 1px #BD9642;
    text-transform: uppercase;
}

.inner1 a:hover {
	color:#5e5d48;
	text-decoration:none;
}

.page4-box1 {
	float:left;
	overflow:hidden;
	margin-bottom: 53px;
	width:266px;
	margin-right:15px;
}

.page4-img1 {
	margin-bottom:20px;
}

.p13 {
	margin-bottom:9px;
	letter-spacing:-1px;
}

.inner2 {
	width:390px;
	float:left;
	margin-right:29px;
}

.p14 {
	float:left;
	padding-top:36px;
}


.page4-img2 {
    margin-right: 18px;
    margin-top: 3px;
}

.page4-box2 {
	overflow:hidden;
	margin-bottom:13px;
}



																									/***** Page 4 *****/

.inner3 span {
	display:block;
	float:left;
}


.comment {
    background: url("(../images/marker8.png") no-repeat scroll 0 0 transparent;
    color: #7F7E66;
    display: inline-block;
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: 21px;
    margin-top: -1px;
    padding: 0 0 4px 30px;
}

.comment:hover {
	color:#fff;
	text-decoration:none;
}

.page5-box1 {
	padding-top:4px;
	margin-bottom:34px;
}

.p15 {
	margin-bottom:3px;
}

.page5-img1 {
	margin-bottom:17px;
}

.inner3 {
	margin-bottom:11px;
}

.tweet .tweet_text a {
	color:#fff;
}


.tweet .tweet_time a {
    background: url("(../images/twit.png") no-repeat scroll 0 3px transparent;
    bottom: 10px;
    color: #5E5D48;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    left: 0;
    padding-left: 20px;
    position: absolute;
}


.tweet .tweet_time a:hover {
	color:#fff;
	text-decoration:none;
}


.tweet .tweet_list li {
    border-bottom: 1px solid #B2A57C;
    display: block;
    margin-bottom: 14px;
    padding-bottom: 34px;
    position: relative;
}

.p16 {
	margin-bottom:33px;
}

.tweet {
	width:300px;
	margin-bottom:30px;
}
																								/***** Page 5 *****/

.page7-box1 span {
	display:block;
	color:#2f2f2f;
	font-weight:bold;
}

																									
	
.page6-box1 {
	width:270px;
}

.page6-img1 {
	margin-right:16px;
}

.page7-box1 {
	overflow:hidden;
	padding-right:30px;
}

.p17 {
	margin-bottom:12px;
}

.page8-box1 {
	padding:0 20px;
}

.dl1 {
	padding-top:2px;
}

.dl1 dt {width:150px;margin-bottom: 21px; color:#2f2f2f; font-weight:bold;}

.dl1 span {float:left; width:79px;}

.dl1 dd { line-height:21px;}

.dl1 dd a {color:#fff; text-transform:uppercase;text-decoration:underline; font-size:12px; line-height:22px;}

.dl1 dd a:hover {text-decoration:none;}
	
/******************** Footer ******************/
footer {
	width:100%; 
	background:url(../images/foot-bg.png) repeat-x 0 0 #938c7a;
	padding:34px 0;
}

.foot-inner {
	padding-top:24px;
	float:left;
	color:#e7e5da;
	font-size:12px;
	line-height:15px;
	text-transform:uppercase;
}

.foot-menu {
	float:right;
	margin-right:10px;
	padding-top:20px;
}

.foot-menu a {
	color:#eae2ce;
	font-size:11px;
	text-transform:uppercase;
}

.foot-menu a.active,
.foot-menu a:hover {	
	color:#e2c054;
	text-decoration:none;
}

.foot-menu li {
	display:block;
	float:left;
	margin-left:9px;
	
}

.link1 {
	color:#e7e5da;
}

.link1:hover {
	color:#e2c054;
	text-decoration:none;
}

.foot-page1 {
	margin-left:10px;
	float:left;
	color:#e7e5da;
}

.foot-logo {
	display:inline-block;
	background:url(../images/foot-logo.png) no-repeat 0 0;
	width:43px;
	height:38px;
	margin-right:10px;
	float:left;
}

/*Konami*/
#konamiContainer {
position: absolute;
width: 100%;
overflow: visible;
z-index: 900;
}
#konamiContainer > div 
{
    position: absolute;
    width: 100px;
    height: 100px;
    
    /* We use the following properties to apply the fade and drop animations to each leaf.
       Each of these properties takes two values. These values respectively match a setting
       for fade and drop.
    */
    -webkit-animation-iteration-count: infinite, infinite;
    -webkit-animation-direction: normal, normal;
    -webkit-animation-timing-function: linear, ease-in;
	
	-moz-iteration-count: infinite, infinite;
    -moz-animation-direction: normal, normal;
    -moz-animation-timing-function: linear, ease-in;
	
	animation-iteration-count: infinite, infinite;
    animation-direction: normal, normal;
    animation-timing-function: linear, ease-in;
}

/* This CSS rule is applied to all img elements directly inside div elements which are
   directly inside the leafContainer div. In other words, it matches the 'img' elements
   inside the leafDivs which are created in the createALeaf() function.
*/
#konamiContainer > div > img {
     position: absolute;
     width: 100px;
     height: 100px;

    /* We use the following properties to adjust the clockwiseSpin or counterclockwiseSpinAndFlip
       animations on each leaf.
       The createALeaf function in the Leaves.js file determines whether a leaf has the 
       clockwiseSpin or counterclockwiseSpinAndFlip animation.
    */
     -webkit-animation-iteration-count: infinite;
     -webkit-animation-direction: alternate;
     -webkit-animation-timing-function: ease-in-out;
     -webkit-transform-origin: 50% -100%;
	 
	 -moz-animation-iteration-count: infinite;
     -moz-animation-direction: alternate;
     -moz-animation-timing-function: ease-in-out;
     -moz-transform-origin: 50% -100%;
	 
	 animation-iteration-count: infinite;
     animation-direction: alternate;
     animation-timing-function: ease-in-out;
     transform-origin: 50% -100%;
	 
	 -webkit-box-shadow: 0 0 5px #bbb;
	 -moz-box-shadow: 0 0 5px #bbb;
	 box-shadow: 0 0 5px #bbb;
}


/* Hides a leaf towards the very end of the animation */
@-webkit-keyframes fade
{
    /* Show a leaf while into or below 95 percent of the animation and hide it, otherwise */
    0%   { opacity: 1; }
    95%  { opacity: 1; }
    100% { opacity: 0; }
}


/* Makes a leaf fall from -300 to 600 pixels in the y-axis */
@-webkit-keyframes drop
{
    /* Move a leaf to -300 pixels in the y-axis at the start of the animation */
    0%   { -webkit-transform: translate(0px, -50px); -moz-transform: translate(0px, -50px); transform: translate(0px, -50px); }
    /* Move a leaf to 600 pixels in the y-axis at the end of the animation */
    100% { -webkit-transform: translate(0px, 650px); -moz-transform: translate(0px, 650px); transform: translate(0px, 650px); }
}

/* Rotates a leaf from -50 to 50 degrees in 2D space */
@-webkit-keyframes clockwiseSpin
{
    /* Rotate a leaf by -50 degrees in 2D space at the start of the animation */
    0%   { -webkit-transform: rotate(-50deg); -moz-transform: rotate(-50deg); transform: rotate(-50deg); }
    /*  Rotate a leaf by 50 degrees in 2D space at the end of the animation */
    100% { -webkit-transform: rotate(50deg); -moz-transform: rotate(50deg); transform: rotate(50deg); }
}


/* Flips a leaf and rotates it from 50 to -50 degrees in 2D space */
@-webkit-keyframes counterclockwiseSpinAndFlip 
{
    /* Flip a leaf and rotate it by 50 degrees in 2D space at the start of the animation */
    0%   { -webkit-transform: scale(-1, 1) rotate(50deg); -moz-transform: scale(-1, 1) rotate(50deg); transform: scale(-1, 1) rotate(50deg); }
    /* Flip a leaf and rotate it by -50 degrees in 2D space at the end of the animation */
    100% { -webkit-transform: scale(-1, 1) rotate(-50deg); -moz-transform: scale(-1, 1) rotate(-50deg); transform: scale(-1, 1) rotate(-50deg); }
}
